Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-10013

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2014-10013
Last Modified 13 Jan 2015 07:15:04
Published 13 Jan 2015 06:59:21
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-10013

Summary

SQL injection vulnerability in the Another WordPress Classifieds Plugin plugin for WordPress allows remote attackers to execute arbitrary SQL commands via the keywordphrase parameter in a dosearch action.

Vulnerable Systems

Application

  • Awpcp Another Wordpress Classifieds Plugin 3.3.1


References

XF - wp-anotherwpclassifieds-sql-injection(98589)

EXPLOIT-DB - 35204

MISC - http://packetstormsecurity.com/files/129035/Another-WordPress-Classifieds-Cross-Site-Scripting-SQL-Injection.html


Last Updated: 27 May 2016 11:07:30